Page 77 of 165 FirstFirst ... 2767727374757677787980818287127 ... LastLast
Results 1,521 to 1,540 of 3299
Like Tree11Likes
  1. harr2003's Avatar
    Posts
    11 Posts
    Global Posts
    26 Global Posts
    #1521  
    [QUOTE=Jason Robitaille;1972579]


    The 3rd button (under the "+" and "-") on the main view. Then change the drop-down box to "WebOS-Internals (all)" for Package Manager. Go to "WebOS-Internals (Pre)" for gnu patch and diffstat

    I just tried this and when I went to install the two programs, I received the exact same error message that I was getting by trying to start the tweaks app.

    clearing state_want and state_flag for pkg=org.webosinternals.diffstat (arch_priority=0 flag=16 want=2)
    cannot find package org.webosinternals.diffstat
  2. #1522  
    [QUOTE=harr2003;1972616]
    Quote Originally Posted by Jason Robitaille View Post


    The 3rd button (under the "+" and "-") on the main view. Then change the drop-down box to "WebOS-Internals (all)" for Package Manager. Go to "WebOS-Internals (Pre)" for gnu patch and diffstat

    I just tried this and when I went to install the two programs, I received the exact same error message that I was getting by trying to start the tweaks app.

    clearing state_want and state_flag for pkg=org.webosinternals.diffstat (arch_priority=0 flag=16 want=2)
    cannot find package org.webosinternals.diffstat
    I got the same error....But if you do them one at a time...I forget which one but one of them errors...It needs 1 of the 3 installed first...I think the package manager...then the other two will install. I had the same problem but then it worked after I did them one at a time. Good luck.

    Thanks Jason, from jason
  3. #1523  
    Just a warning / heads up for those who had a previous version of the iphone spoof tweak installed. I installed the iphone spoof tweak with the first webOSQI version that had it (can't remember which, maybe 2.5?). This was the version that the removal of the tweak didn't work, and Jason updated / fixed it with the next version of webOSQI (maybe 2.6?). Anyway, I never ran version 2.6 to mess with the tweak as it appeared to be removed from my phone (didn't work anymore when browsing) because I used the remove all tweaks button or whatever it was called.

    Jason just updated this tweak with version 2.8, and when I ran 2.8 for the first time, the tweaks page had the iphone spook checked. I unchecked it, my phone froze, and now it won't boot up (webOS doctor here I come ).

    So if you had a previous version of the iphone spoof tweak installed, and the iphone tweak is checked the first time you run version 2.8, don't uncheck it!
  4. #1524  
    Having hard time tring to download to my phone can someone help me
  5. #1525  
    what are you trying to download to your phone
  6. #1526  
    Quote Originally Posted by Jason Robitaille View Post
    Quote:
    Originally Posted by Shane112358 View Post
    I enabled a bunch of tweaks using WebOS QI, which is awesome by the way. Then overnight my Pre "updated" from 1.2.1 to 1.2.1 (yes, that stupid problem). Now when I go in and try to enable or disable any of the tweaks, WebOS QI gives me an error and will not re-enable any of them.
    Did you use the 2.7x launcher opacity mod? Try uninstalling gnu patch, diffstat, and launcher-opacity (if you have it installed) then re-install the gnu patch and diffstat.


    Did you use the 2.7x launcher opacity mod? Try uninstalling gnu patch, diffstat, and launcher-opacity (if you have it installed) then re-install the gnu patch and diffstat.
    I tried this using 2.72 and it didn't work. Isn't there a way to reset all the files for the tweaks using QI - some sort of backup restore option? I tried it using 2.8 and it also didn't work. I didn't have the launcher opacity patch, but I did uninstall and reinstall GNU/diffstat several times, still not working. Here is the error for the add/delete pages patch:
    Attached Images Attached Images
  7. harr2003's Avatar
    Posts
    11 Posts
    Global Posts
    26 Global Posts
    #1527  
    [QUOTE=JBoever;1972649]
    Quote Originally Posted by harr2003 View Post
    I got the same error....But if you do them one at a time...I forget which one but one of them errors...It needs 1 of the 3 installed first...I think the package manager...then the other two will install. I had the same problem but then it worked after I did them one at a time. Good luck.

    Thanks Jason, from jason
    after installing the package manager i was able to insall both gnu and diffstat one at a time. tweaks work now!!!
    thanks!!!
  8. #1528  
    thanks for your link it helped.
  9. #1529  
    the issue with the link is that it reads
    Code:
    http://http//www.precentral.net/sites/precentral.net/files/webos-homebrew-apps/wosqi/WebOSQuickInstall.jar
    which is a bad link b/c of the first part of is is messed up b/c of the second http and no: after it
    it should read
    Code:
    http://www.precentral.net/sites/precentral.net/files/webos-homebrew-apps/wosqi/WebOSQuickInstall.jar
    Here is the fixed link that works
    http://www.precentral.net/sites/prec...ickInstall.jar
  10. #1530  
    I can't get the browser multi-mod to install. I get a warning that a previous version was already applied. I went back to 2.72 version that I installed it with and unchecked the box, but when I go to 2.8 the box is already checked and I still get the warning that there's a previous version. Tried checking Device Management and Preware to see if the patch was listed to remove it that way, but it isn't. The tweak has been working fine for me, so it's not a deal breaker, just wondering if anyone else has this problem or a solution to it.
  11.    #1531  
    Quote Originally Posted by Shane112358 View Post
    I tried this using 2.72 and it didn't work. Isn't there a way to reset all the files for the tweaks using QI - some sort of backup restore option? I tried it using 2.8 and it also didn't work. I didn't have the launcher opacity patch, but I did uninstall and reinstall GNU/diffstat several times, still not working. Here is the error for the add/delete pages patch:
    In Tweaks online repo tab, install the "Emergency Patch Recovery" and it should be restored to normal.

    Quote Originally Posted by djdisturbed View Post
    the issue with the link is that it reads
    Code:
    http://http//www.precentral.net/sites/precentral.net/files/webos-homebrew-apps/wosqi/WebOSQuickInstall.jar
    which is a bad link b/c of the first part of is is messed up b/c of the second http and no: after it
    it should read
    Code:
    http://www.precentral.net/sites/precentral.net/files/webos-homebrew-apps/wosqi/WebOSQuickInstall.jar
    Here is the fixed link that works
    http://www.precentral.net/sites/prec...ickInstall.jar
    Updated the link, ty
  12. #1532  
    Quote Originally Posted by Jason Robitaille View Post
    looks like it properly applied in Preware. Try going to Device Management and uninstalling the patch there, then re-applying.
    The message forwarding patch isn't listed in Device Management... only the Diffstat and GNU patch (under applications), which it says are both required prior to installing message forwarding.
    I tried to delete and reinstall both of these patches, but I still get the same error message when I check the Message Forwarding patch.
  13. #1533  
    since I'm getting that error message how do I download it manually?
  14. #1534  
    Quote Originally Posted by Jason Robitaille View Post
    In Tweaks online repo tab, install the "Emergency Patch Recovery" and it should be restored to normal.
    Thank you Jason! All fixed!
  15.    #1535  
    Update!

    v2.81 - October 13, 09
    - Fixed issue preventing diffstat and GNU patch installation

    Thios should fix the issue mentioned by jasonamsley, harr2003, JBoever, and others, without the need to install Package Manager

    Expect 2.81 to appear on the first post link within the hour or so
  16. ernier's Avatar
    Posts
    22 Posts
    Global Posts
    28 Global Posts
    #1536  
    thanks, i was just about to post that it wasn't working for me.
  17.    #1537  
    Here's a temp download link till v2.81 hits the preCentral link

    edit: link removed, see below for new link
    Last edited by Jason Robitaille; 10/13/2009 at 01:34 PM.
  18. 02589's Avatar
    Posts
    242 Posts
    Global Posts
    248 Global Posts
    #1538  
    Jason, thanks for the great software. I've never had any problems that were not self induced by me.

    Have you ever considered renaming your software with each new release to include the version number? I always change my downloads to something like WOSQI28 just so I know what it is. Like a real geek, I keep old versions (for a while) in another directory just in case I need them and I need a unique file name or store them in separate directories. I may be quick to download a new version when it comes out but I usually don't install something on the phone until I've browsed the menus and options, read up on the changes, see what problems others are having, and make an informed decision.

    I realize there are reasons to keep the same exact name and I am not being critical of you or your work. I just wonder if you have considered including a version number in the file name and decided against it.
  19. intlstyle's Avatar
    Posts
    86 Posts
    Global Posts
    88 Global Posts
    #1539  
    But i think the last version bricked my phone, all i get is the palm logo. i removed the battery and nothing.

    I removed the iphone spoof and looked at my phone it was off and then it went to turn it back on it stuck at the palm logo. im trying the webos doctor....but does that remove everything?
  20. #1540  
    I am still getting errors when trying to install tweaks. The first and 3rd patch are not installing.

    After the 3 failed messaeges and 2 sucess messages it pulls up teh tweaks menu. But none of the patches will work (at least not the ones on the first 3 tabs).

    I just ran web os dr, updated to 1.2.1, put in dev mode and then ran 2.8 and then 2.81 and still no dice.

    Any help would be appreciated.

    Thanks

Tags for this Thread

Posting Permissions